/* ------------ GLOBAL ------------ */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Poppins", sans-serif;
    -webkit-tap-highlight-color: transparent;
}

body {
    background: #f5f7fb;
    color: #1a1a1a;
}

p, h1, h2, h3, h4, h5, h6, hr {
    margin: 0;
    padding: 0;
}

.container {
    width: 90%;
    max-width: 1200px;
    margin: auto;
}

a {
    -webkit-tap-highlight-color: transparent;
}

a:active,
a:focus {
    background: none;
    background-color: transparent;
    outline: none;
}